<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Etching</key>
	<string>Radierung</string>
	<key>Label.effectEtching.inkFill</key>
	<string>Tintendeckung</string>
	<key>Label.effectEtching.inkStroke</key>
	<string>Körnung</string>
	<key>Tooltip.effectEtching.inkFill</key>
	<string>Bestimmt wieviel Tinte aufgetragen wird.</string>
	<key>Tooltip.effectEtching.inkStroke</key>
	<string>Bestimmt wie stark die Körnung der Radierung ist.</string>
</dict>
</plist>
